# woSwitch

~~~
woSwitch: Changer la version de WebObjects pour le système en cours
USAGE
    woSwitch [-f from.files] to-archive.tar.gz

OPTIONS
    -f from.files
        Spécifier la liste des fichiers pour la version de WebObjects
        installée. Par défaut, il s'agit de WebObjects-<version>.files
        La liste doit correspondre à la version en cours.

    -F  Forcer l'installation, même si la version en cours ne correspond pas à ce
        qui est inscrit dans from.files

    to-archive.tar.gz
        Nom de l'archive qui contient la version à installer.

Ce script ne fonctionne que sur MacOS X
Le contenu des répertoires suivants est sauvegardé avant le changement:
    /Library/WebObject/Applications
    /Library/WebObject/Configuration
    /Library/WebObject/Extensions
Ensuite, les répertoires Applications et Configuration sont restaurés. Il faudra
restaurer Extensions manuellement.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary